#main_brick_links.box_bricks .item:nth-child(4) a {
    /* width: 198px !important; */
	width: 198px;
    background-image: url(../i/bg_main_box_04.jpg);
}
#main_brick_links.box_bricks .item:nth-child(4) a:hover {
    background-image: url(../i/bg_main_box_14_.jpg);
}



#main_brick_links.box_bricks .item:nth-child(5) a {
    width: 198px;
    height: 155px;
    background-image: url(../i/bg_main_box_06.jpg);
}
#main_brick_links.box_bricks .item:nth-child(5) a:hover {
    background-image: url(../i/bg_main_box_empty.jpg);
}



#main_brick_links.box_bricks .item:nth-child(6) a:hover {
    background-image: url(../i/bg_main_box_15.jpg);
}
#main_brick_links.box_bricks .item:nth-child(6) a {
    width: 403px;
    height: 157px;
    background-image: url(../i/bg_main_box_05.jpg);
}
#main_brick_links.box_bricks .item:nth-child(7) a:hover {
    background-image: url(../i/bg_main_box_16.jpg);
}
#main_brick_links.box_bricks .item:nth-child(7) a {
    height: 157px;
    background-image: url(../i/bg_main_box_06.jpg);
}
#fb-subscribe-popup {
    display: none;
}
